#navigacija {
	height: 50px;
	padding: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #797979;
	opacity: 0.8;
}


ul.dropdown {
	padding-left: 5%;
	list-style: none;
	margin: 0px;
	text-align:center;
	z-index: 8;
	float: left;
}

ul.dropdown li {
	list-style: none;
	margin: 0;
	float: left;
	display: block;
}

ul.dropdown li:hover {
 position: relative;
 z-index: 9;
 cursor: default;
}

ul.dropdown ul {
	list-style: none;
	margin: 0;
	visibility: hidden;
	position: absolute;
	z-index: 9;	
}

ul.dropdown ul li {
	width: 100%;
	float: none;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
	
ul.dropdown li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	color: #FFF;
	line-height: 350%;
	height: 50px;
	text-align: center;
	display: block;
	left: 10px;
	right: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

ul.dropdown ul a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	display: block;
	color: #FFF;
	line-height: 300%;
	height: 50px;
	text-align: center;
	background-color: #0882D9;
	width: 200px;
	}

ul.dropdown ul a:hover {
	 background-color: #001B47;
}

ul.dropdown a.open {
	 background-color: #2e2e2e;
	 color: #76b900;
}

ul.dropdown ul a.open {
	 background-color: #76b900;
	 color: #fff;
}

ul.dropdown *.dir {
	margin-right: 10px;
	background-image: none;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}


ul.dropdown li.dir {
	 padding: 0px 0px 0px 0px;
}

ul.dropdown ul li.dir {
	 padding-right: 0px;
	
}

ul.dropdown li:hover > a.dir {
	background-color: #0882D9;
	color: #FFF;
}

ul.dropdown ul li:hover > a.dir {
	 background-color: #76b900;
	 color: #fff;
}
#navigacija .dropdown li .aktivni {
	background-color: #0882D9;
}